Subject: Re: For Gallery!
From: "Steve Bamford" <[email-masked]>
To: "ADJ Stamp" <[email-masked]>
Date: Wed, 6 Mar 2002 21:49:54 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: ADJ Stamp 
  To: [email-masked] 
  Sent: Wednesday, February 13, 2002 8:32 AM
  Subject: For Gallery!

  Heller's 1/72 - 707-320C/KC-137 by Tadeu Pinto Mendes

  This is a kit of Boeing 707-320C from Heller being a model of great size but that doesn't need of larger modifications.

  In the case I did of FAB - Força Aérea Brasileira (Brazilian Air Force) the KC-137 that does functions of replenishment of Fighters F-5E and A-1. It painting is the Light grey of Aerial Superiority with attack boards in Aluminum.
   
  As changes the windows I painted them of semi-opaque Black for larger prominence being the same in whole the model.

  I chamfred the wheels to give weight idea to the airplane and I aged for several parts highlighting under the close wings to the turbines. I also had to add weight in the prow of the model so that the same ïf stops in foot".
  In the junction of the wings with the fuselage is a great space of which I had to pass a lot of mass to cover everything. But with persistence anda dedication I managed to do a beautiful model.

  Tadeu Pinto Mendes